.hero-img{position:relative;display:flex;height:auto;flex-direction:column}
.hero-img:before{content:none}
.hero-img__top{display:flex;width:100%;background:center center/cover no-repeat;color:#fff;justify-content:center;align-items:center;flex:1 0 auto}
.hero-img__top:before{display:block;width:0;content:''}
.hero-img__bottom{position:relative;width:100%;background-color:#050c2c}
.hero-img__bottom .container{margin:0 auto}
.hero-img__bottom .movie-thumb{position:absolute;left:50%;transform:translateX(-50%)}
.hero-img__bottom .movie-thumb a{display:block;background-color:#050c2c;transition-delay:.6s}
.hero-img__bottom .movie-thumb a img{width:100%}
.hero-img__bottom .anchor-list{display:flex;border-right:1px solid rgba(255,255,255,.2)}
.hero-img__bottom .anchor-list__item{width:100%;border-left:1px solid rgba(255,255,255,.2)}
.hero-img__bottom .anchor-list__item a{line-height:1}
.hero-img__bottom .anchor-list__item a:before{display:block;border-style:solid;border-color:#fff #fff transparent transparent;transform:rotate(135deg);content:''}
.about .container:not(:first-child){border-top:1px solid #e0e0e0}
.about .title svg path{transition:opacity .8s,transform .5s}
.about .title svg path:nth-last-child(-n+5){fill:#222}
.about .title svg path:nth-last-child(n+6){fill:#b50000}
.about .title svg path:nth-child(2){transition-delay:50ms}
.about .title svg path:nth-child(3){transition-delay:.1s}
.about .title svg path:nth-child(4){transition-delay:.15s}
.about .title svg path:nth-child(5){transition-delay:.2s}
.about .title svg path:nth-child(6){transition-delay:.25s}
.about .title svg path:nth-child(7){transition-delay:.3s}
.about .col-wrap__item p img{width:100%}
.about .col-wrap__item p+p{text-align:center}
.about .col-wrap__item p+p span{display:block;font-weight:700}
.hygiene,.hygiene .title--border span{background-color:#f3f3f3}
.hygiene .title--border span:first-child{color:#222}
.hygiene .col-wrap__item .title{position:relative;text-align:left;line-height:1.27273;color:#b50000}
.hygiene .col-wrap__item .title img{position:absolute;left:0}
.hygiene .col-wrap__item .title span{display:block;margin-bottom:2px;font-weight:400;letter-spacing:-.0375em;color:#222}
.hygiene .col-wrap__item p img{width:100%}
.elefirst-smart .title{color:#023894}
.elefirst-smart .title span{display:inline-block}
.modal{position:fixed;top:0;left:0;z-index:-1;width:100%;height:100%;opacity:0;pointer-events:none;transition:z-index .1s .6s,opacity .6s}
.modal-overlay{position:absolute;top:0;left:0;cursor:pointer;width:100%;height:100%;background-color:rgba(0,0,0,.9)}
.modal-container{position:relative;display:flex;margin:0 auto;height:100%;flex-direction:column}
.modal-box{position:relative;overflow:hidden;width:100%;background-color:#fff}
.modal-btn{position:absolute;cursor:pointer}
.modal-btn:after,.modal-btn:before{position:absolute;top:50%;left:50%;display:block;height:2px;background-color:#222;content:''}
.modal-btn:before{transform:translate(-50%,-50%) rotate(45deg)}
.modal-btn:after{transform:translate(-50%,-50%) rotate(-45deg)}
.modal-content{display:none;width:100%}
.modal-bottom-btn{text-align:center}
.modal-bottom-btn span{position:relative;display:inline-block;cursor:pointer;color:#fff}
.modal-bottom-btn span:after,.modal-bottom-btn span:before{position:absolute;top:50%;left:0;display:block;height:2px;background-color:#fff;content:''}
.modal-bottom-btn span:before{transform:translate(-50%,-50%) rotate(45deg)}
.modal-bottom-btn span:after{transform:translate(-50%,-50%) rotate(-45deg)}
.modal.active{z-index:1002;opacity:1;pointer-events:auto;transition:opacity .6s}
.movie-container{position:relative;margin:0 auto;max-width:582px;border:1px solid #000204}
@media screen and (min-width:768px){
.hero-img{min-height:calc(100vh + 4px)}
.hero-img__top{padding:110px 0 150px;background-image:url(/elevator/axiezlinks/img/bg_header.jpg)}
.hero-img__top:before{min-height:calc(100vh - 496px)}
.hero-img__copy{margin:0 20px;font-size:1.66667vw;line-height:1.58333}
.hero-img__logo{margin:10px 20px 0;width:69.869%;max-width:960px}
.hero-img__bottom{padding:140px 0 60px}
.hero-img__bottom .movie-thumb{top:-160px}
.hero-img__bottom .movie-thumb a{width:450px}
.hero-img__bottom .anchor-list__item a{display:flex;height:40px;justify-content:center;align-items:center}
.hero-img__bottom .anchor-list__item a:before{width:8px;height:8px;border-width:2px;transition:opacity .3s}
.hero-img__bottom .anchor-list__item a:hover:before{opacity:.7}
.hero-img__bottom .anchor-list__item a>span{width:100%;max-width:185px}
.hero-img__bottom .anchor-list__item:nth-child(1) a:before{margin-right:-20px}
.hero-img__bottom .anchor-list__item:nth-child(2) a:before{margin-right:-5px}
.hero-img__bottom .anchor-list__item:nth-child(3) a:before{margin-right:-25px}
.about{padding:110px 0 140px}
.about .container:not(:first-child){margin-top:90px;padding-top:90px}
.about .title{margin-bottom:20px}
.about .lead{margin-top:45px;font-size:1.33333em;line-height:1.66667}
.about .col-wrap{margin-top:50px}
.about .col-wrap__item p+p{margin-top:20px}
.about .col-wrap__item p+p span{font-size:1.77778em;line-height:1.46875}
.hygiene{padding:125px 0 110px}
.hygiene .title--border span:first-child{padding-right:0}
.hygiene .title--border span:last-child{padding-left:0}
.hygiene .col-wrap{margin-top:45px;justify-content:flex-start}
.hygiene .col-wrap__item{padding:40px 0;width:26.29066%}
.hygiene .col-wrap__item:nth-child(4n),.hygiene .col-wrap__item:nth-child(4n-3){width:23.60325%}
.hygiene .col-wrap__item:not(:nth-child(4n-3)){padding-left:2.68741%}
.hygiene .col-wrap__item:not(:nth-child(4n)){padding-right:2.61669%}
.hygiene .col-wrap__item:not(:nth-child(4n)):not(:last-child){border-right:1px solid #d9d9d9}
.hygiene .col-wrap__item:nth-child(-n+4){border-bottom:1px solid #d9d9d9}
.hygiene .col-wrap__item .title{margin-bottom:20px;padding-left:50px;font-size:1.22222em}
.hygiene .col-wrap__item .title img{top:2px}
.hygiene .col-wrap__item .title span{font-size:.63636em;line-height:1.14286}
.hygiene .col-wrap__item p{margin-top:15px}
.elefirst-smart{padding:100px 0 95px}
.elefirst-smart .subtitle{margin-bottom:15px}
.elefirst-smart .title{font-size:2em}
.elefirst-smart .title span{margin-top:30px}
.modal-container{padding:50px 0;width:calc(100% - 26px);max-width:950px}
.modal-box{padding:90px 110px 110px}
.modal-btn{top:90px;right:40px;width:30px;height:30px}
.modal-btn:after,.modal-btn:before{width:40px}
.modal-bottom-btn{margin-top:50px}
.modal-bottom-btn span{padding-left:30px;font-size:1.125em}
.modal-bottom-btn span:after,.modal-bottom-btn span:before{width:40px}
}
@media screen and (max-width:767px){
.hero-img{min-height:calc(70vh - 86px)}
.hero-img__top{padding:50px 0 110px;background-image:url(/elevator/axiezlinks/img/bg_header_sp.jpg)}
.hero-img__top:before{min-height:calc(70vh - 311px)}
.hero-img__copy{font-size:.78571em;line-height:1.45455}
.hero-img__logo{margin-top:5px}
.hero-img__bottom{padding:65px 0 30px}
.hero-img__bottom .movie-thumb{top:-90px}
.hero-img__bottom .movie-thumb a{width:225px}
.hero-img__bottom .anchor-list__item a{position:relative;display:block;height:30px}
.hero-img__bottom .anchor-list__item a:before{position:absolute;bottom:4px;left:calc(50% - 2px);width:4px;height:4px;border-width:1px}
.hero-img__bottom .anchor-list__item a>span{position:absolute;top:2px;left:50%;max-width:92px;transform:translateX(-50%)}
.about{padding:50px 0 40px}
.about .container:not(:first-child){margin:35px 20px 0;padding:50px 0 0}
.about .title{position:relative;overflow:hidden;margin-bottom:10px;height:54px}
.about .title span{position:absolute;top:0;left:50%;display:flex;width:595px;transform:translateX(-50%) scale(.43952);transform-origin:center top;justify-content:center;align-items:center}
.about .lead{margin-top:25px;font-size:1.14286em;text-align:center}
.about .lead+.subtitle{margin-top:10px}
.about .col-wrap{margin-top:20px}
.about .col-wrap__item p+p{margin-top:10px}
.about .col-wrap__item p+p span{font-size:1.28571em}
.hygiene{padding:50px 0 55px}
.hygiene .subtitle{margin-bottom:10px;font-size:1.14286em}
.hygiene .title--border{margin-right:-20px;margin-left:-20px;width:calc(100% + 40px)}
.hygiene .col-wrap{padding:0 15px}
.hygiene .col-wrap__item:not(:first-child){margin-top:25px;padding-top:30px;border-top:1px solid #d9d9d9}
.hygiene .col-wrap__item .title{margin-bottom:15px;padding-left:42px;font-size:1.42857em}
.hygiene .col-wrap__item .title img{top:5px;transform:scale(.88095);transform-origin:left top}
.hygiene .col-wrap__item .title span{font-size:.6em}
.hygiene .col-wrap__item p{margin-top:10px}
.elefirst-smart{padding:40px 0 30px}
.elefirst-smart .subtitle{margin-bottom:10px}
.elefirst-smart .title{font-size:.78571em}
.elefirst-smart .title span{position:relative;margin-top:12px;width:280px;height:36.80899px}
.elefirst-smart .title span img{position:absolute;top:0;left:0;max-width:none;transform:scale(.31461);transform-origin:left top}
.modal-container{padding:25px 0;width:calc(100% - 40px)}
.modal-box{padding:50px 20px 30px}
.modal-btn{top:40px;right:15px;width:25px;height:25px}
.modal-btn:after,.modal-btn:before{width:32px}
.modal-bottom-btn{margin-top:35px}
.modal-bottom-btn span{padding-left:25px}
.modal-bottom-btn span:after,.modal-bottom-btn span:before{width:32px}
}
@media screen and (min-width:1441px){
.hero-img__copy{font-size:1.33333em}
}